flux-3-video-global-draft-enhance API

Dùng flux-3-video-global-draft-enhance để tạo image qua API tương thích OpenAI.

Dùng thử trực tuyến · Lấy API key · Đọc tài liệu

Khả năng

Mô hình
image
API model
flux-3-video-global-draft-enhance
Endpoints
image-generation
Parameters
resolution, aspect ratio, reference image, output format

Giá hiện tại

Token ratio 1.0000; final price follows the selected account group.

Bắt đầu nhanh

curl https://api.seedance.nz/v1/images/generations \
  -H "Authorization: Bearer $SEEDANCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"flux-3-video-global-draft-enhance","prompt":"A clear description of the scene"}'
from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.images.generate(model="flux-3-video-global-draft-enhance", prompt="A clear description of the scene")
const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.images.generate({ model: 'flux-3-video-global-draft-enhance', prompt: 'A clear description of the scene' });

Câu hỏi thường gặp

Gọi mô hình này như thế nào?

Tạo API key, dùng tên mô hình bên dưới và gửi yêu cầu tới endpoint tương thích OpenAI trong tài liệu.